Subject: Simplified Virtualization Monitoring
From: SolarWinds <[email-masked]>
To: [email-masked]
Date: Tue, 27 Jul 2021 21:02:48 -0500 (CDT)

Use VMAN’s recommendations for VM placement and size.
View Online   <[[https://launch.solarwinds.com/index.php/email/emailWebview?mkt_tok=NTY0LVZGUi0wMDgAAAF-idJQzIuXJQtL69qpojO2FicfKjaje8nwcZlY0Q2VzNjxStaFCBxV1IdiEXXhqFba4z2mRZYqfjIFo_KEJqEhh3FP4sJ_3anLI56PZuQvPIt3xc-w&md_id=144823]]>
It’s rare to be a system administrator without having to factor virtualization into everything you do. And it’s not just virtualization in your server room, but workloads in the cloud as well. Do you find yourself asking:

	- What should I monitor?
	- What are the right thresholds to trigger an alert?
	- Should I treat my VMs in the cloud differently?
	- What if we’re using containers?
	- Where do I look when I have a performance issue?

SolarWinds® Virtualization Manager delivers built-in performance monitoring and alerting to help quickly alert and focus troubleshooting efforts in a multivendor virtual environment. Ready to get answers for your virtualization questions?
Do You Know How Your Web Application Is Performing?
Downtime occurs on even the most robust websites. The SolarWinds Web Performance Monitor (WPM) proactive alerting system is built to help you detect and track issues more efficiently, so you can determine which methods should be used to troubleshoot performance issues before they affect end users.
Want to join a community of over 150,000 IT pros and gain direct access to custom templates and reports? Join THWACK <https://sw1.solarwinds.com/dc/86CVawsoY5jdLyMtVzMWGCdRBzk-Px4hSASaR5MLk4Td8_k-mG3Krl3Tl2NuLDLS/NTY0LVZGUi0wMDgAAAF-idJQyyFvV54eD8minuHBTD2UD8lSQ28rwikM0gjX2FQjGya6herBiIVfFArv-9sP1u9bU44=>®    

         <https://sw1.solarwinds.com/NTY0LVZGUi0wMDgAAAF-idJQzD8K47UIFijUvLH5WVTpvj7NkIIykfmH_G7kz8g8jbqYqzkrNys88nNGVuwg3Pvax0g=>  <https://sw1.solarwinds.com/NTY0LVZGUi0wMDgAAAF-idJQzKb1fAkT5VEIzJxhZ-gF8ZbG3LQ1jASSQEP5qrKhcnC8btLMhF0zrHzhGqYKBMgb1fM=>  <https://sw1.solarwinds.com/NTY0LVZGUi0wMDgAAAF-idJQywaRefZL7-FOYEgkQux6Pr3cal7bvcKCgHWtPUJ1YWutRWWj4E6Zm-Ic-CW_GTdARGc=>  <https://sw1.solarwinds.com/NTY0LVZGUi0wMDgAAAF-idJQzFj4RU6oskRMK8HxbUWj6gW386_Fqjdth61-K0lWGgGVBtGFgasl1tXbm16HUZ0133E=>
<https://sw1.solarwinds.com/dc/xXwBeusar0b5kKp3iDd1qqGUT7Nxv_vyqB3jO0k2VQSuigWhue1NdFTqLL7IL_4l43ZPYcDpKeammMSaPU7LKSDJ11cAX1qODL3_YmT0dgc=/NTY0LVZGUi0wMDgAAAF-idJQyyFvV54eD8minuHBTD2UD8lSQ28rwikM0gjX2FQjGya6herBiIVfFArv-9sP1u9bU44=>  <https://sw1.solarwinds.com/dc/xXwBeusar0b5kKp3iDd1qgF6xZqbfZk4u9hcxxw1HoINQ4reqD4PoPZaGod6lQRHwDffriebcn2DvJp-dWntaK71L2kDdLSc86NIactHPPU=/NTY0LVZGUi0wMDgAAAF-idJQyyFvV54eD8minuHBTD2UD8lSQ28rwikM0gjX2FQjGya6herBiIVfFArv-9sP1u9bU44=>  <https://sw1.solarwinds.com/dc/xXwBeusar0b5kKp3iDd1qjkUoYy9u-fSbTFbK_PiE2cI1Zt09evFhX14oMkLVT3eglqbhqNNHLBzF4_8kvoQkVZLeUxVhkJ05I4qBchwuGGwZK1ACdAPwEN_HOswiptm/NTY0LVZGUi0wMDgAAAF-idJQyyFvV54eD8minuHBTD2UD8lSQ28rwikM0gjX2FQjGya6herBiIVfFArv-9sP1u9bU44=>    

     <https://sw1.solarwinds.com/dc/xXwBeusar0b5kKp3iDd1qq8tsRXcN7J4kMuO7dpU98LBfYV7Lem53DnfD1jYcDdtt9tk5wAFSRYusewzKafCcK1zj4qFYHkqP5mAQqPFdezhN3OeTm_i6Sk8mo78UNIl/NTY0LVZGUi0wMDgAAAF-idJQyyFvV54eD8minuHBTD2UD8lSQ28rwikM0gjX2FQjGya6herBiIVfFArv-9sP1u9bU44=>  <https://sw1.solarwinds.com/dc/xXwBeusar0b5kKp3iDd1quvxn5xg1xJlINpxSq3NX-96BmMyrOspdAaBXVe4B77K5AL12OQleyYznGzJSI3QOQ==/NTY0LVZGUi0wMDgAAAF-idJQyyFvV54eD8minuHBTD2UD8lSQ28rwikM0gjX2FQjGya6herBiIVfFArv-9sP1u9bU44=>  <https://sw1.solarwinds.com/dc/xXwBeusar0b5kKp3iDd1qrWMJzirP-FcAjBikx9cAHuwZ4gBT1TX11K0FqgIRXm6mXLexaheRTtmuvVGeUpFtg==/NTY0LVZGUi0wMDgAAAF-idJQyyFvV54eD8minuHBTD2UD8lSQ28rwikM0gjX2FQjGya6herBiIVfFArv-9sP1u9bU44=>    

         
This email was sent to: [email-masked] <https://sw1.solarwinds.com/dc/UVTwQbhBWK14QkpNc7zaKyOkipxYBye1YDTkgjhkz2A=/NTY0LVZGUi0wMDgAAAF-idJQyyFvV54eD8minuHBTD2UD8lSQ28rwikM0gjX2FQjGya6herBiIVfFArv-9sP1u9bU44=> 
Unsubscribe <https://sw1.solarwinds.com/NTY0LVZGUi0wMDgAAAF-idJQzMXed7rP5_F_SctAzV3yD1bxQlUSoJRc9cbWuJ68uy6YUVRs86jcVHtZ7CIUgkfcN3A=> | Change Preferences <https://sw1.solarwinds.com/NTY0LVZGUi0wMDgAAAF-idJQzMXed7rP5_F_SctAzV3yD1bxQlUSoJRc9cbWuJ68uy6YUVRs86jcVHtZ7CIUgkfcN3A=> 
${footeraddress} | www.solarwinds.com <https://sw1.solarwinds.com/dc/xXwBeusar0b5kKp3iDd1qiaFM7OgQzgr8jDhgkS8PXqmEyJ_0GxfHThNCpeosc_n/NTY0LVZGUi0wMDgAAAF-idJQyyFvV54eD8minuHBTD2UD8lSQ28rwikM0gjX2FQjGya6herBiIVfFArv-9sP1u9bU44=>

.